.newsitem{padding-bottom:20px;border-bottom:1px dashed #cdcdcd;margin-bottom:20px;}
.newsitem h3{font-weight:400;font-size:18px;}
.newsitem h5{color:#B7B7B7;padding:5px 0 10px;}
.newsitem a{background:#fff;color:#B7B7B7;border:1px solid #cdcdcd;font-weight:100;font-size:12px;padding:5px 15px;}
.newsitem a:hover{color:#fff;border:1px solid #00A9E9;background:#00A9E9;}
.newslstmore{font-size:16px;cursor:pointer;}
.btnmore{margin-bottom:80px;}

.newsright{margin-top:0;padding-left:25px;}
.xb3 img:hover{opacity:0.8;transition:opacity .5s;}
.newsright > b{color:#0A6CCF;font-size:18px;}
.newsright h4{font-weight:700;line-height:45px;}
.newsright span{color:#666;font-size:14px;}

.newstitle{font-size:25px;font-weight:500;}
.newsbanner,.aboutbanner{height:400px;}
.newsbread,.aboutbread{font-size:16px;line-height:47px;border-bottom:1px solid #EEE;}
.newsbread span,.newslstmore:hover,.newsright span a,.aboutbread span{color:#00A9E9;}
.newsitem p,.contactsiteitem a{color:#666;}

.aboutnav{margin-top:0;}
.aboutnav ul li a{float:left;margin:0 10px 20px 0;/*color:#fff;background:#B7B7B7;font-size:16px;width:100px;height:32px;line-height:32px;text-align:center;*/}
.abouttitle{font-size:25px;font-weight:500;line-height:60px;}
.aboutright{padding-left:25px;}
.aboutright .aboutrightcon{margin-top:170px;}
.contactleft{width:20px;height:20px;line-height:20px;text-align:center;background:#44C8E8;font-size:12px;color:#fff;}
.contactright{color:#666;width:90%;font-size:16px;padding-left:10px;font-weight:100;}
.contactright span{color:#999;}
.contactsiteitem{border-bottom:1px dashed #999;font-size:16px;color:#666;padding:20px 0;}
.contactsitelist{padding:10px 0;}
.contactsitetitle{color:#0A6CCF;font-weight:600;font-size:20px;}
.aboutnav ul li .aboutactive,.aboutnav ul li a:hover{background:#00A9E9;}
 h3.am-list-item-hd{clear:both;padding-bottom:15px}
.am-article-bd{font-size:16px;line-height: 2em}
.am-article-bd p,.am-article-bd .p,.am-list-item-text {line-height: 2em;}
.am-list-news-default .am-list .am-list-item-desced .am-list-item-text {line-height: 2em;max-height: 4em;}

/* 分页 */
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 12px; }
.page a,.page span{display:block;color:#999999;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #999999;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding:5px 12px 5px;} /* SPAN和链接 */
.page a:hover, .page a.current{color:#fff;border:1px solid #999999; background:#999999} /* 当前链接有激活时 */
.page input{padding:0px;color:#999999;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} /* 跳转INPUT */
.prenext{line-height:40px;border-top-width:1px;border-top-style:dashed;border-top-color:#ccc;padding-right:10px;padding-left:10px;  white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.prenext .pre{float:left;width:50%} /* 上一篇 */
.prenext .next{text-align:right;float:right;width:50%} /* 下一篇 */

@media max-width 760px {
.newslist .xb9,.aboutcon .xb9{padding-right:0;}
}
@media min-width 1001px and max-width 1200px {
.newslist .xb9,.aboutcon .xb9{padding-right:30px;}
}
@media min-width 1201px {
.newslist .xb9,.aboutcon .xb9{padding-right:30px;}
}